noderīgi raksti

Atjauniniet savu Firefox pārlūku tūlīt, lai labotu nopietnu drošības kļūdu

Uz Firefox 67.0 izlaišanas papēžiem Mozilla ir izlaidusi Firefox 67.0.3, kas novērš galveno drošības kļūdu. Saskaņā ar Mozilla Security padomi, kā ziņots, hakeri ir izmantojuši kļūdu, lai pārņemtu personālos datorus, kas darbojas ar Firefox 67.0 nepalaistām versijām. Visiem Firefox lietotājiem nekavējoties jāatjaunina uz jaunāko versiju, lai pasargātu sevi no izmantošanas, kas ir pietiekami viegli izdarāms: lejupielādējiet pārlūkprogrammas jaunāko versiju tieši no Mozilla vai noklikšķiniet uz hamburgera ikonas augšējā labajā stūrī, pēc tam noklikšķiniet uz Palīdzība, pēc tam par Firefox.

Sākotnēji Mozilla paziņoja Google Project Zero un Coinbase Security dalībnieki, kļūda ļauj hakeriem izmantot manipulētu javascript kodu, lai maldinātu lietotājus uz vietnēm, kas datoros izvieto ļaunprātīgu kodu. Šī ir nopietna ievainojamība, un Mozilla drošības padome mudina visus lietotājus nekavējoties instalēt atjauninājumus. Tas ir pat slikti, ka ASV kiberdrošības un infrastruktūras drošības aģentūra ir pat iesaistījusies vārda par plāksteri izplatīšanā.

Firefox, iespējams, ir viens no labākajiem mūsdienu pārlūkiem drošībai un privātumam domājošiem lietotājiem, taču skaidrs, ka tas pat var padoties neparedzētiem nolūkiem. Instalējiet iepriekš minēto plāksteri un pārliecinieties, vai to dara arī citi Firefox lietotāji.